- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::LatLongDistanceKeyMaker Member List

This is the complete list of members for Xapian::LatLongDistanceKeyMaker, including all inherited members.

KeyMaker() | Xapian::KeyMaker | inline
operator()(const Xapian::Document &doc) const | Xapian::LatLongDistanceKeyMaker | virtual
~KeyMaker() | Xapian::KeyMaker | virtual